/*==============================================*/
html{
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgb(245, 245, 245);
}

img{
  height: 200px;
  width: 218%;
}

a{
  color: #0A91AB;
  text-decoration: none;
}
a:hover{
  color: blueviolet;
}

body{
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
.stick{
  width: 100%;
  position: sticky;
  top: -3%;
  margin: 0;
  margin-top: -20px;
}

.img1{
  background-color: #0A91AB;
  width: 100%;
  height: 200px;
}
  .img1 img{
    border-radius: 5px;
    width: 20%;
    height: 80%;
  }
  
.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 5%;
}
  
.navigation {
  margin-top: -20px;
  background-color:   #FFC045;
  height: 80px;
}
  .navigation a{
    color: #0A91AB;
    text-decoration: none;
  }
    .navigation a:hover{
      color: purple;
    }

ul{
  display: inline-flex;
  justify-content: center;
  list-style: none;
  width: 100%;
  height: 50%;
}

ul li{
  margin: 5%;
  margin-top: -10px;
}
/*==============================================*/
/*==============================================*/
.first-half{
    display: inline-block;
    margin-left: 17%;
    width: 30%;
}
    .first-half .game .title{
      flex-wrap: wrap;
      height: 200px;
      width: 55%;
    }
    .first-half .game{
        flex-wrap: wrap;
        width: 100%;
    }
        /*.first-half .game div{
          border: dotted green 1px;
        }*/
        .first-half .game img{
          float: right;
          margin-top: -190px;
          width: 200px;
          height: 160px;
        }
/*==============================================*/
.second-half{
  display: inline-block;
  margin-left: 5%;
  width: 30%;
  margin-top: -200px;
}
  .second-half .game .title{
    flex-wrap: wrap;
    height: 200px;
    width: 55%;
  }
  .second-half .game{
      flex-wrap: wrap;
      width: 100%;
  }
      /*.second-half .game div{
      }*/
      .second-half .game img{
        float: right;
        margin-top: -190px;
        width: 200px;
        height: 160px;
      }
  .second-half br{
    margin-top: 200px;
  }
/*==============================================*/
/*==============================================*/
footer {
  background-color: rgb(225, 225, 225);
  width: 100%;
  height: 150px;
}

footer p{
  font-weight: bold;
  text-align: center;
}

footer .first{
  display: inline;
}

footer .first p{
  display: inline-block;
  margin-left: 1%;
  font-size: 20px;
}

footer .first a{
  text-decoration: none;
  color: purple;
}

footer .first a:hover{
  color: #FFC045;
}

footer .second{
  float: right;
  margin-right: 10px;
}